export enum Message {
   KEY_CREATED = "KEY_CREATED",
   KEY_VALIDATED = "KEY_VALIDATED",
   KEY_NOT_VALIDATED = "KEY_NOT_VALIDATED",
   KEY_EXTENDED = "KEY_EXTENDED",
   KEY_REVOKED = "KEY_REVOKED",
}